petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawMarker

PetscDraws a marker onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawMarker(PetscDraw draw,PetscReal xl,PetscReal yl,int cl)

Not collective

### Input Parameters

| draw | - the drawing context
| xl,yl | - the coordinates of the marker
| cl | - the color of the marker

### See Also

PetscDrawPoint(), PetscDrawString(), PetscDrawSetMarkerType(), PetscDrawGetMarkerType()

### Level

beginner

### Location

src/sys/classes/draw/interface/dmarker.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages